@charset "UTF-8";
/* background green */

.fm-sus--withsustainability--bg--green {
	position: relative;
}

.fm-sus--withsustainability--bg--green::before {
	content: "";
	display: block;
	left: calc((100vw - 100%) * -0.5);
	position: absolute;
	top: 0;
	width: 100vw;
	z-index: -1;
}
@media only screen and (min-width: 737px) {
	.fm-sus--withsustainability--bg--green::before {
		height: 100%;
		background: -moz-linear-gradient(top, rgba(0, 158, 65, 1) 0%, rgba(177, 212, 235, 0.76) 51%, rgba(255, 255, 255, 1) 100%);
		background: -webkit-linear-gradient(top, rgba(0, 158, 65, 1) 0%, rgba(177, 212, 235, 0.76) 51%, rgba(255, 255, 255, 1) 100%);
		background: linear-gradient(to bottom, rgba(0, 158, 65, 1) 0%, rgba(177, 212, 235, 0.76) 51%, rgba(255, 255, 255, 1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009e41', endColorstr='#ffffff', GradientType=0);
	}
}
@media only screen and (max-width: 736px) {
	.fm-sus--withsustainability--bg--green::before {
		height: 270px;
		background: -moz-linear-gradient(top, rgba(0, 158, 65, 1) 60%, rgba(177, 212, 235, 0.76) 82%, rgba(255, 255, 255, 1) 100%);
		background: -webkit-linear-gradient(top, rgba(0, 158, 65, 1) 60%, rgba(177, 212, 235, 0.76) 82%, rgba(255, 255, 255, 1) 100%);
		background: linear-gradient(to bottom, rgba(0, 158, 65, 1) 60%, rgba(177, 212, 235, 0.76) 82%, rgba(255, 255, 255, 1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009e41', endColorstr='#ffffff', GradientType=0);
	}
}

/* background blue */

.fm-sus--withsustainability--bg--blue {
	position: relative;
}

.fm-sus--withsustainability--bg--blue::before {
	content: "";
	display: block;
	height: 100%;
	left: calc((100vw - 100%) * -0.5);
	position: absolute;
	top: 0;
	width: 100vw;
	z-index: -1;
	background: -moz-linear-gradient(top, rgba(112, 196, 252, 0.26) 0%, rgba(177, 212, 235, 0.76) 51%, rgba(255, 255, 255, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(112, 196, 252, 0.26) 0%, rgba(177, 212, 235, 0.76) 51%, rgba(255, 255, 255, 1) 100%);
	background: linear-gradient(to bottom, rgba(112, 196, 252, 0.26) 0%, rgba(177, 212, 235, 0.76) 51%, rgba(255, 255, 255, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4270c4fc', endColorstr='#ffffff', GradientType=0);
	/* IE6-9 */
}

/* title */

.fm-sus--withsustainability--title--main {
	text-align: center;
}

.fm-sus--withsustainability--title--main--logo img {
	background-color: transparent;
}

.fm-sus--withsustainability--title--main p {
	text-align: center;
}

.fm-sus--withsustainability--bg--green .fm-sus--withsustainability--title--main p {
	color: #fff;
}

@media only screen and (min-width: 737px) {
	.fm-sus--withsustainability--bg--green .fm-sus--withsustainability--title--main--logo img {
		width: 640px;
	}
	.fm-sus--withsustainability--bg--green .fm-sus--withsustainability--title--main p {
		font-size: 1.35rem;
		line-height: 2.4rem !important;
		text-align: center;
	}
	.fm-sus--withsustainability--bg--blue .fm-sus--withsustainability--title--main p {
		font-size: 1.2rem;
		text-align: center;
	}
}

@media only screen and (max-width: 736px) {
	.fm-sus--withsustainability--title--main--logo {
		width: 100%;
	}
	.fm-sus--withsustainability--title--main p {
		text-align: left;
	}
}

/* list (pickup) */

.fm-sus--pickup {
	font-size: 1.37em;
}

@media only screen and (max-width: 736px) {
	.fm-sus--pickup {
		font-size: 1.15em;
	}
}

.fm-sus--pickup .ly-mod-layout-clm {
	margin-top: 4em !important;
}

@media screen and (min-width: 737px) {
  .fm-sus--pickup .ly-mod-layout-3clmspl .ly-mod-layout-clm {
	width: 30.6%;
  }
  .fm-sus--pickup .ly-mod-layout-3clmspl .ly-mod-layout-clm:not(:nth-child(3n-2)) {
	margin-left: 4%;
  }
}

.fm-sus--pickup h3 {
	border: none;
	color: #1bac4a;
	margin: 1.2em 0 0;
}

@media only screen and (max-width: 736px) {
	.fm-sus--pickup h3 {
		margin-top: 1em;
	}
}

.fm-sus--pickup .text_element p {
	color: #313131;
	line-height: 1.7em !important;
}

@media only screen and (max-width: 736px) {
	.fm-sus--pickup .text_element p {
		font-size: 1.05rem;
	}
}

.fm-sus--pickup .text_image_module .image_element>div {
	align-items: center;
	border-radius: 10px;
	box-shadow: 0px 0px 11px rgba(0, 0, 0, .14);
	display: flex;
	justify-content: center;
	overflow: hidden;
}

.fm-sus--pickup .text_image_module .image_element>div>p {
	align-items: center;
	background: rgba(0, 0, 0, .05);
	display: flex;
	justify-content: center;
	text-align: center;
	width: 100%;
}

.fm-sus--pickup .text_image_module .image_element>div>p>img {
	height: 100%;
	object-fit: cover;
}

@media only screen and (min-width: 737px) {
	.fm-sus--pickup .text_image_module .image_element>div>p {
		max-height: calc( ( 1200px - ( 1200px * 0.05)) * 0.306);
		height: calc( ( 100vw - ( 100vw * 0.05)) * 0.306);
	}
}

@media only screen and (max-width: 736px) {
	.fm-sus--pickup .text_image_module .image_element>div>p {
		height: 242px;
	}
}

/* btn blk */

.fm-sus--withsustainability--btn--blk a,
a.fm-sus--withsustainability--btn--blk {
	align-items: center;
	border: 4px solid #000 !important;
	border-radius: 10em;
	box-sizing: border-box;
	color: #000;
	cursor: pointer;
	display: flex;
	font-weight: bold;
	justify-content: center;
	line-height: 1.5em;
	margin-left: auto;
	margin-right: auto;
	opacity: 1;
	position: relative;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
}

.fm-sus--withsustainability--btn--blk a:hover,
a.fm-sus--withsustainability--btn--blk:hover {
	opacity: .5;
	text-decoration: none;
}

.fm-sus--withsustainability--btn--blk a:after,
a.fm-sus--withsustainability--btn--blk:after {
	border-bottom: 0.15em solid transparent;
	border-left: 0.25em solid;
	border-right: 0;
	border-top: 0.15em solid transparent;
	color: #333;
	content: "";
	display: inline-block;
	font-family: "icn_font";
	font-size: 38px;
	font-weight: normal;
	left: auto;
	line-height: inherit;
	position: absolute;
	top: calc( 50% - 4px);
}

@media only screen and (min-width: 737px) {
	.fm-sus--withsustainability--btn--blk a,
	a.fm-sus--withsustainability--btn--blk {
		font-size: 22px;
		padding: 0.5em 7.3em !important;
		width: fit-content;
	}
	.fm-sus--withsustainability--btn--blk a:after,
	a.fm-sus--withsustainability--btn--blk:after {
		font-size: 38px;
		margin: 0 -0.5rem 0 1rem;
		right: 35px;
	}
}

@media only screen and (max-width: 736px) {
	.fm-sus--withsustainability--btn--blk a,
	a.fm-sus--withsustainability--btn--blk {
		padding: 0.8em 2em !important;
		width: 100%;
	}
	.fm-sus--withsustainability--btn--blk a:after,
	a.fm-sus--withsustainability--btn--blk:after {
		font-size: 34px;
		right: 17px;
	}
}

/* big image */

.fm-sus--withsustainability--big-img {
	max-width: 100vw;
	width: 100vw;
}

@media only screen and (min-width: 1200px) {
	.fm-sus--withsustainability--big-img {
		margin-left: calc( ( 100vw - 1200px ) / 2 * -1 );
	}
}
@media only screen and (max-width: 1199px) {
	.fm-sus--withsustainability--big-img {
		margin: 0 -40px;
	}
}
@media only screen and (max-width: 736px) {
	.fm-sus--withsustainability--big-img {
		margin: 0 -15px;
	}
}